--- old/usr/src/man/man3lib/libSMHBAAPI.3lib	Mon Aug 19 14:11:38 2019
+++ new/usr/src/man/man3lib/libSMHBAAPI.3lib	Mon Aug 19 14:11:38 2019
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBSMHBAAPI 3LIB "Sep 28, 2009"
+.TH LIBSMHBAAPI 3LIB "Aug 19, 2019"
 .SH NAME
 libSMHBAAPI, libsmhbaapi, SMHBA_GetAdapterAttributes,
 SMHBA_GetAdapterPortAttributes, SMHBA_GetBindingCapability,
@@ -22,15 +22,12 @@
 SMHBA_SendECHO, SMHBA_SendSMPPassThru, SMHBA_SendTEST, SMHBA_SetBindingSupport,
 SMHBA_SetPersistentBinding \- Common Storage Management HBA information library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR\&.\|.\|. ] \fIfile\fR\&.\|.\|. \fB-lSMHBAAPI\fR [ \fIlibrary\fR\&.\|.\|. ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lSMHBAAPI\fR [ \fIlibrary\fR... ]
 #include <smhbaapi.h>
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The functions in this library access Fibre Channel and/or Serial Attached SCSI
 HBA data depending on vendor provided implementation underneath.
 .sp
@@ -72,7 +69,7 @@
 .TP
 .ie t \(bu
 .el o
-Storage Managment Protocol commands to discover Serial Attached SCSI
+Storage Management Protocol commands to discover Serial Attached SCSI
 configuration details
 .RE
 .RS +4
@@ -82,8 +79,6 @@
 Common Transport commands to discover Fibre Channel Fabric details
 .RE
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibSMHBAAPI.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -123,8 +118,6 @@
 .TE
 
 .SH USAGE
-.sp
-.LP
 Client applications link with the Common Library (using -\fBlSMHBAAPI\fR) to
 access the interfaces. The Common Library dynamically loads individual
 Vendor-Specific Libraries (VSL) listed in \fB/etc/smhba.conf\fR and described
@@ -338,7 +331,7 @@
 .el o
 \fBSMHBA_SendSMPPassThru()\fR
 .RE
-For Fibre Channle HBA
+For Fibre Channel HBA
 .RS +4
 .TP
 .ie t \(bu
@@ -423,8 +416,6 @@
 Unload the library by calling \fBHBA_FreeLibrary()\fR.
 .RE
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -445,6 +436,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBsmhba.conf\fR(4), \fBattributes\fR(5)
